RubyGems Navigation menu

rubyntlm 0.5.2

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versionen:

  1. 0.6.2 - April 24, 2017 (32 KB)
  2. 0.6.1 - September 15, 2016 (30,5 KB)
  3. 0.6.0 - February 16, 2016 (30,5 KB)
  4. 0.5.3 - January 22, 2016 (27 KB)
  5. 0.5.2 - July 20, 2015 (27 KB)
Zeige alle Versionen (15 total)

Development Abhängigkeiten (4):

  • pry >= 0
  • rake >= 0
  • rspec >= 2.11
  • simplecov >= 0
  • Besitzer:

    Autoren:

    • Kohei Kajimoto, Paul Morton

    SHA 256-Prüfsumme:

    a78d87ad0c3642e523fa509f4bd23116391629f8cb6aa6484f02010a0d328812

    Downloads insgesamt 17.910.343

    Für diese Version 1.804.804

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.8.7

    Links: